/* 
---------------------------------------------
Table of contents
---------------------------------------------
01. font & reset css
02. reset
03. global styles
04. header
05. welcome
06. features
07. team
08. pricing
09. blog
10. contact
11. footer
12. preloader

--------------------------------------------- 
*/

/* 
---------------------------------------------
font & reset css
--------------------------------------------- 
*/
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900");
@import url("https://fonts.googleapis.com/css?family=Archivo:100,300,400,500,700,900");
/* 
---------------------------------------------
reset
--------------------------------------------- 
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
div pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
figure,
header,
nav,
section,
article,
aside,
footer,
figcaption {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
}

header,
nav,
section,
article,
aside,
footer,
hgroup {
  display: block;
}

* {
  box-sizing: border-box;
}

html,
body {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  background-color: #fff;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  text-decoration: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: "Archivo";
}

ul {
  margin-bottom: 0px;
}

p {
  font-size: 14px;
  line-height: 24px;
  color: #262626;
}

/* 
---------------------------------------------
global styles
--------------------------------------------- 
*/
html,
body {
  background: #fff;
  font-family: "Roboto", sans-serif;
}

::selection {
  background: #ff589e;
  color: #fff;
}

::-moz-selection {
  background: #ff589e;
  color: #fff;
}

@media (max-width: 991px) {
  html,
  body {
    overflow-x: hidden;
  }
}

a.main-button-slider {
  font-size: 14px;
  border-radius: 20px;
  padding: 12px 20px;
  background-color: #4fb950;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.25px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

a.main-button-slider:hover {
  background-color: #2ca32d;
}

a.main-button {
  font-size: 14px;
  border-radius: 20px;
  padding: 12px 20px;
  background-color: #4fb950;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.25px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

a.main-button:hover {
  background-color: #2ca32d;
}

button.main-button {
  outline: none;
  border: none;
  cursor: pointer;
  font-size: 14px;
  border-radius: 20px;
  padding: 10px 20px;
  background-color: #e96504;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.25px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

button.main-button:hover {
  background-color: #dc5e01;
}

.section-heading h2 {
  text-align: center;
  font-size: 30px;
  font-weight: 300;
  color: #000;
  margin-bottom: 20px;
}

.section-heading p {
  font-size: 14px;
  color: #262626;
  text-align: left;
}

/* 
---------------------------------------------
header
--------------------------------------------- 
*/

.background-header {
  background-color: #fff;
  height: 70px !important;
  position: fixed !important;
  top: 0px;
  left: 0px;
  right: 0px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15) !important;
}

.background-header .logo {
  width: 175px;
  height: 70px;
}
.background-header .logo img {
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.background-header .main-nav .nav li a {
  color: #000 !important;
}

.background-header .main-nav .nav > li:hover > a {
  color: #2ca32d !important;
}
.background-header .main-nav .nav > li > ul > li:hover > a {
  color: #2ca32d !important;
}
.background-header .nav li a.active {
  color: #2ca32d !important;
}

.header-area {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  height: 70px;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  background: #fff;
}

.header-area .main-nav {
  min-height: 70px;
  background: transparent;
}

.header-area .main-nav .logo {
  width: 175px;
  height: 70px;
  float: left;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.header-area .main-nav .logo img {
  width: 100%;
  height: auto;
  margin-top: 20px;
}

.header-area .main-nav .nav {
  float: right;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  z-index: 999;
}

.header-area .main-nav .nav li {
  /* padding-left: 5px; */
  padding-right: 5px;
}

.header-area .main-nav .nav li:last-child {
  padding-right: 0px;
}
.header-area .main-nav .nav li a {
  display: block;
  font-weight: 300;
  font-size: 14px;
  color: #000;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  height: 68px;
  line-height: 68px;
  border: transparent;
  margin-left: 10px;
}
.header-area .main-nav .nav li a.get-started {
  display: block;
  font-weight: 300;
  font-size: 14px;
  border-radius: 18px;
  padding: 0px 20px;
  background-color: #e96504;
  text-transform: uppercase;
  color: #fff;
  letter-spacing: 0.25px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  height: 38px;
  line-height: 38px;
  border: transparent;
  margin-top: 15px;
}
.header-area .main-nav .nav li a.get-started:hover {
  background-color: #2ca32d;
  color: #fff;
}

.header-area .main-nav .nav li:hover a {
  color: #2ca32d;
}
.header-area .main-nav .nav li.submenu {
  position: relative;
  padding-right: 25px;
}

.header-area .main-nav .nav li.submenu:after {
  font-family: FontAwesome;
  content: "\f107";
  font-size: 12px;
  color: #000;
  position: absolute;
  right: 15px;
  top: 22px;
}

.header-area.background-header .main-nav .nav li.submenu:after {
  color: #000;
}

.header-area .main-nav .nav li.submenu ul {
  position: absolute;
  width: 200px;
  box-shadow: 0 2px 28px 0 rgba(0, 0, 0, 0.06);
  overflow: hidden;
  top: 40px;
  opacity: 0;
  transform: translateY(-2em);
  visibility: hidden;
  z-index: -1;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s,
    z-index 0s linear 0.01s;
}

.header-area .main-nav .nav li.submenu ul li {
  margin-left: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.header-area .main-nav .nav li.submenu ul li a {
  display: block;
  background: #fff;
  color: #000;
  padding-left: 20px;
  height: 40px;
  line-height: 40px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
  font-size: 13px;
  border-bottom: 1px solid #2ca32d;
}

.header-area .main-nav .nav li.submenu ul li a:before {
  content: "";
  position: absolute;
  width: 0px;
  height: 40px;
  left: 0px;
  top: 0px;
  bottom: 0px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  background: #2ca32d;
}

.header-area .main-nav .nav li.submenu ul li a:hover {
  background: #fff;
  color: #2ca32d;
  padding-left: 25px;
}

.header-area .main-nav .nav li.submenu ul li a:hover:before {
  width: 3px;
}

.header-area .main-nav .nav li.submenu:hover ul {
  visibility: visible;
  opacity: 1;
  z-index: 1;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s;
}

.header-area .main-nav .menu-trigger {
  cursor: pointer;
  display: block;
  position: absolute;
  top: 23px;
  width: 32px;
  height: 40px;
  text-indent: -9999em;
  z-index: 99;
  right: 40px;
  display: none;
}

.header-area .main-nav .menu-trigger span,
.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #000;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
}

.background-header .main-nav .menu-trigger span,
.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  background-color: #fff;
  display: block;
  position: absolute;
  width: 30px;
  height: 2px;
  left: 0;
  width: 75%;
}

.background-header .main-nav .menu-trigger span:before,
.background-header .main-nav .menu-trigger span:after {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger span:before,
.header-area .main-nav .menu-trigger span:after {
  content: "";
}

.header-area .main-nav .menu-trigger span {
  top: 16px;
}

.header-area .main-nav .menu-trigger span:before {
  -moz-transform-origin: 33% 100%;
  -ms-transform-origin: 33% 100%;
  -webkit-transform-origin: 33% 100%;
  transform-origin: 33% 100%;
  top: -10px;
  z-index: 10;
}

.header-area .main-nav .menu-trigger span:after {
  -moz-transform-origin: 33% 0;
  -ms-transform-origin: 33% 0;
  -webkit-transform-origin: 33% 0;
  transform-origin: 33% 0;
  top: 10px;
}

.header-area .main-nav .menu-trigger.active span,
.header-area .main-nav .menu-trigger.active span:before,
.header-area .main-nav .menu-trigger.active span:after {
  background-color: transparent;
  width: 100%;
}

.header-area .main-nav .menu-trigger.active span:before {
  -moz-transform: translateY(6px) translateX(1px) rotate(45deg);
  -ms-transform: translateY(6px) translateX(1px) rotate(45deg);
  -webkit-transform: translateY(6px) translateX(1px) rotate(45deg);
  transform: translateY(6px) translateX(1px) rotate(45deg);
  background-color: #fff;
}

.background-header .main-nav .menu-trigger.active span:before {
  background-color: #1e1e1e;
}

.header-area .main-nav .menu-trigger.active span:after {
  -moz-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -ms-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  -webkit-transform: translateY(-6px) translateX(1px) rotate(-45deg);
  transform: translateY(-6px) translateX(1px) rotate(-45deg);
  background-color: #fff;
}

.background-header .main-nav .menu-trigger.active span:after {
  background-color: #1e1e1e;
}

.header-area.header-sticky {
  min-height: 80px;
}

.header-area.header-sticky .nav {
  margin-top: 0px !important;
}

.header-area.header-sticky .nav li a.active {
  color: #2ca32d;
}

@media (max-width: 1200px) {
  .header-area .main-nav .nav li {
    padding-left: 12px;
    padding-right: 12px;
  }
  .header-area .main-nav:before {
    display: none;
  }
}

@media (max-width: 991px) {
  .header-area {
    padding: 0px 15px;
    height: 70px;
    box-shadow: none;
    text-align: center;
  }
  .header-area .container {
    padding: 0px;
  }
  .header-area .logo {
    margin-left: 30px;
  }
  .header-area .menu-trigger {
    display: block !important;
  }
  .header-area .main-nav {
    overflow: hidden;
  }
  .header-area .main-nav .nav {
    float: none;
    width: 100%;
    margin-top: 80px !important;
    display: none;
    -webkit-transition: all 0s ease 0s;
    -moz-transition: all 0s ease 0s;
    -o-transition: all 0s ease 0s;
    transition: all 0s ease 0s;
    margin-left: 0px;
  }
  .header-area .main-nav .nav li:first-child {
    border-top: 1px solid #eee;
  }
  .header-area .main-nav .nav li {
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #eee;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .header-area .main-nav .nav li a {
    height: 50px !important;
    line-height: 50px !important;
    padding: 0px !important;
    border: none !important;
    background: #fff !important;
    color: #3b566e !important;
  }
  .header-area .main-nav .nav li a:hover {
    background: #eee !important;
  }
  .header-area .main-nav .nav > li > a:hover,
  .header-area .main-nav .nav .submenu > ul > li > a:hover {
    color: #2ca32d;
  }
  .header-area .main-nav .nav li.submenu ul {
    position: relative;
    visibility: inherit;
    opacity: 1;
    z-index: 1;
    transform: translateY(0%);
    transition-delay: 0s, 0s, 0.3s;
    top: 0px;
    width: 100%;
    box-shadow: none;
    height: 0px;
  }
  .header-area .main-nav .nav li.submenu ul li a {
    font-size: 12px;
    font-weight: 400;
  }
  .header-area .main-nav .nav li.submenu ul li a:hover:before {
    width: 0px;
  }
  .header-area .main-nav .nav li.submenu ul.active {
    height: auto !important;
  }
  .header-area .main-nav .nav li.submenu:after {
    color: #3b566e;
    right: 25px;
    font-size: 14px;
    top: 15px;
  }
  .header-area .main-nav .nav li.submenu:hover ul,
  .header-area .main-nav .nav li.submenu:focus ul {
    height: 0px;
  }
}

@media (min-width: 992px) {
  .header-area .main-nav .nav {
    display: flex;
  }
}

/* 
---------------------------------------------
welcome
--------------------------------------------- 
*/
#welcome {
  overflow: hidden;
  position: relative;
  display: flex;
  align-items: center;
  background: #00077b;
  justify-content: center;
}
.welcome-bg {
  background: url(../images/banner-bg.png) no-repeat;
  width: 100%; /**/
  min-height: 472px;
  background-repeat: no-repeat;
  background-position: right bottom;
  margin-top: 80px;
  /*background-attachment: fixed;*/
}
.welcome-area .header-text {
  position: absolute;
  top: 45%;
  transform: translateY(-60%);
  text-align: left;
  width: 100%;
}

.welcome-area .header-text .left-text {
  align-self: center;
}

.welcome-area .header-text h1 {
  font-size: 30px;
  font-weight: 600;
  font-family: "Archivo";
  line-height: 40px;
  margin-bottom: 20px;
  color: #fff;
}
.welcome-area .header-text p.sub-txt {
  font-size: 22px;
  font-weight: 500;
  font-family: "Roboto";
  line-height: 30px;
  margin-bottom: 30px;
  color: #fff;
}

@media (max-width: 991px) {
  .welcome-area .header-text {
    top: 55% !important;
    transform: perspective(1px) translateY(-60%) !important;
  }
  .welcome-area .header-text h1 {
    font-size: 30px;
    font-family: "Archivo";
    line-height: 40px;
    color: #fff;
    margin-bottom: 15px;
  }
  .welcome-area .header-text h1 span {
    color: #fff;
  }
  .welcome-area .header-text p.sub-txt {
    font-size: 1.2em;
    font-weight: 400;
    letter-spacing: 0.5;
    line-height: 30px;
    font-family: "Roboto";
    margin-bottom: 30px;
    color: #fff;
  }
}

@media (max-width: 820px) {
  .welcome-area .header-text {
    top: 55% !important;
    transform: perspective(1px) translateY(-60%) !important;
  }
  .welcome-area .header-text h1 {
    font-size: 36px;
    line-height: 50px;
    margin-bottom: 15px;
  }
  .welcome-area .header-text p {
    margin-bottom: 30px;
  }
}

@media (max-width: 765px) {
  .welcome-area {
    margin-bottom: 100px;
  }
  .welcome-area .header-text {
    top: 35% !important;
    transform: perspective(1px) translateY(-50%) !important;
    text-align: center;
  }
  .welcome-area .header-text .buttons {
    display: none;
  }
  .welcome-area .header-text h1 {
    font-weight: 600;
    font-size: 24px !important;
    line-height: 30px !important;
    margin-bottom: 20px !important;
  }
  .welcome-area .header-text h1 span {
    color: #fff;
  }
  .welcome-area .header-text p {
    text-align: center;
    color: #fff;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 40px;
  }
  .welcome-area .header-text img {
    width: 80%;
    margin-top: 25px;
  }
}

/* 
---------------------------------------------
Features
--------------------------------------------- 
*/
#features .center-text {
  align-self: center;
  width: 100%;
  margin-bottom: 15px;
}

#features h1 {
  font-family: "Archivo";
  font-size: 30px;
  font-weight: bold;
  color: #000;
  line-height: 40px;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}
#features h5 {
  font-size: 18px;
  font-family: "Roboto";
  color: #262626;
  padding: 0px 15px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}

#features {
  position: relative;
  padding: 50px 0px 50px 0px;
  text-align: center !important;
  background: #f5f5f5;
}

.service-item {
  cursor: pointer;
  display: block;
  background: #ffffff;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
}

@media screen and (max-width: 920px) {
  .service-item {
    margin: 0px 30px !important;
  }
}

.service-item:hover .icon,
.service-item:hover a.main-button {
  background: #2ca32d;
}

.service-item .icon {
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100px;
  height: 100px;
  line-height: 100px;
  margin: auto;
  position: relative;
  margin-bottom: 30px;
  background: #4fb950;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: relative;
}

.service-item .icon img {
  max-width: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service-item .service-title {
  font-weight: 500;
  font-size: 18px;
  color: #1e1e1e;
  letter-spacing: 0.7px;
  margin-bottom: 15px;
  position: relative;
  z-index: 2;
}

.service-item p {
  font-weight: 400;
  font-size: 13px;
  color: #777;
  letter-spacing: 0.5px;
  line-height: 25px;
  position: relative;
  z-index: 2;
}

.service-item a.main-button {
  margin-top: 30px;
  display: inline-block;
}

.owl-carousel .owl-dots {
  margin-top: 40px;
  text-align: center;
  align-self: center;
}

.owl-carousel button.owl-dot span {
  border-radius: 50%;
  background-color: #fff;
  width: 5px;
  height: 5px;
  display: inline-block;
  margin: 0px 5px;
}

.owl-carousel button.active span {
  width: 8px;
  height: 8px;
  padding-top: 1.5px;
}

.owl-carousel {
  position: relative;
}

.owl-carousel .owl-nav button.owl-next span {
  top: 32%;
  border-radius: 50%;
  font-size: 36px;
  color: #fff;
  right: -80px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: inline-block;
  background-color: rgba(250, 250, 250, 0.15);
  position: absolute;
}

.owl-carousel .owl-nav button.owl-prev span {
  top: 32%;
  border-radius: 50%;
  font-size: 36px;
  color: #fff;
  left: -80px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: inline-block;
  background-color: rgba(250, 250, 250, 0.15);
  position: absolute;
}

@media screen and (max-width: 1320px) {
  .owl-carousel .owl-nav {
    display: none !important;
  }
}

/*
---------------------------------------------
about
---------------------------------------------
*/

#about {
  padding: 50px 0px;
  background: #fff;
  border-bottom: 1px solid #eee;
}

@media (max-width: 765px) {
  #about {
    padding: 20px 0px 120px 0px;
  }
}

#about .right-text {
  align-self: center;
}

#about .right-text p {
  margin-bottom: 15px;
}
#about h5 {
  font-size: 30px;
  font-weight: 700;
  color: #000;
  line-height: 40px;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}

#about p {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.5px;
}

/* 
---------------------------------------------
services
--------------------------------------------- 
*/
#services .center-text {
  align-self: center;
  width: 100%;
  margin-bottom: 15px;
}

#services h1 {
  font-family: "Archivo";
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  line-height: 40px;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}
#services h5 {
  font-size: 18px;
  font-family: "Roboto Medium";
  color: #262626;
  padding: 0px 15px;
  line-height: 24px;
  text-align: center;
  margin-bottom: 15px;
  letter-spacing: 0.5px;
}

#services {
  position: relative;
  padding: 50px 0px 50px 0px;
  text-align: center !important;
  background: #5ebd3e;
}

.feature-item {
  cursor: pointer;
  display: block;
  background: #ffffff;
  box-shadow: 0 2px 48px 0 rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  position: relative;
}

@media screen and (max-width: 920px) {
  .feature-item {
    margin: 0px 30px !important;
  }
}

.feature-item:hover .icon,
.feature-item:hover a.main-button {
  background: #2ca32d;
}

.feature-item .icon {
  text-align: center;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100px;
  height: 100px;
  line-height: 100px;
  margin: auto;
  position: relative;
  margin-bottom: 30px;
  background: #4fb950;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  position: relative;
}

.feature-item .icon img {
  max-width: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.feature-item .feature-title {
  font-weight: 500;
  font-size: 18px;
  color: #1e1e1e;
  letter-spacing: 0.7px;
  margin-bottom: 15px;
  position: relative;
  z-index: 2;
}

.feature-item p {
  font-weight: 400;
  font-size: 13px;
  color: #777;
  letter-spacing: 0.5px;
  line-height: 25px;
  position: relative;
  z-index: 2;
}

.feature-item a.main-button {
  margin-top: 30px;
  display: inline-block;
}
#features .owl-carousel .owl-dots {
  margin-top: 40px;
  text-align: center;
  align-self: center;
}

#features .owl-carousel button.owl-dot span {
  border-radius: 50%;
  background-color: #000;
  width: 5px;
  height: 5px;
  display: inline-block;
  margin: 0px 5px;
}

#features .owl-carousel button.active span {
  width: 8px;
  height: 8px;
  padding-top: 1.5px;
}

#features .owl-carousel {
  position: relative;
}

#features .owl-carousel .owl-nav button.owl-next span {
  top: 32%;
  border-radius: 50%;
  font-size: 36px;
  color: #000;
  right: -80px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: inline-block;
  background-color: rgba(250, 250, 250, 0.15);
  position: absolute;
}

#features .owl-carousel .owl-nav button.owl-prev span {
  top: 32%;
  border-radius: 50%;
  font-size: 36px;
  color: #000;
  left: -80px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  display: inline-block;
  background-color: rgba(250, 250, 250, 0.15);
  position: absolute;
}

@media screen and (max-width: 1320px) {
  .owl-carousel .owl-nav {
    display: none !important;
  }
}

/*Partners*/
#partners {
  background: #fff;
  position: relative;
  width: 100%;
}
#partners .content-panel {
  padding: 50px 30px 30px;
  width: 100%;
}
#partners .content-panel .partners-logos {
  margin: 0px 35px;
}

.marquee {
  position: relative;
  width: 100%;
  height: 100px;
  border: 1px solid black;
  padding: 20px 0px;
  overflow: hidden;
}
.marquee div {
  display: block;
  position: absolute;
  width: 100%;
  overflow: hidden;
  animation: marquee 20s linear infinite;
}
.marquee div:hover {
  animation-play-state: paused;
}
.marquee div img {
  width: 100%;
  height: auto;
  z-index: 500;
}
.marquee span {
  width: 100%;
}

/******************************
	Search Page
*****************************/
.search-body {
  background: url(../images/banner-bg.png) no-repeat;
  width: 100%; /**/
  min-height: 472px;
  background-repeat: no-repeat;
  background-position: right bottom;
  margin-top: 80px;
  /*background-attachment: fixed;*/
}

form.main-search input[type="text"] {
  padding: 10px;
  font-size: 17px;
  border: 1px solid grey;
  float: left;
  width: 80%;
  background: #f1f1f1;
  border-radius: 20px 1px 1px 20px;
  padding: 12px 20px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
form.main-search button {
  float: left;
  width: 20%;
  padding: 10px;
  background: #4fb950;
  color: white;
  font-size: 17px;
  border: 1px solid grey;
  border-left: none;
  cursor: pointer;
  border-radius: 1px 20px 20px 1px;
  padding: 12px 15px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
form.main-search button:hover {
  background: #2ca32d;
}
form.main-search::after {
  content: "";
  clear: both;
  display: table;
}

/******************************
	Login Page
*****************************/
#login-area {
  overflow: hidden;
  position: relative;
  display: flex;
  min-height: 472px;
  align-items: center;
  background: #00077b;
  justify-content: center;
}
/*.login-text-panel-bg { background:url(../images/banner-bg.png) no-repeat;
  width:100%;  height:472px;  background-repeat: no-repeat;  background-position: center bottom;}*/
.login-text-panel {
}
/*.login-text-panel .header-text { position: absolute; transform: translateY(-60%); text-align: left;  width: 100%;}
*/
.login-text-panel .header-text .left-text {
  align-self: center;
}
.login-text-panel .header-text h1 {
  font-size: 30px;
  font-weight: 600;
  font-family: "Archivo";
  line-height: 40px;
  margin-top: 100px;
  margin-bottom: 20px;
  color: #fff;
}
.login-text-panel .header-text p.sub-txt {
  font-size: 22px;
  font-weight: 300;
  font-family: "Roboto";
  line-height: 28px;
  margin-bottom: 30px;
  color: #fff;
}

.login-form-panel-bg {
  background: #fff;
  padding: 50px 30px;
  margin-top: 100px;
}
.login-form-panel-bg form {
}
.text-input {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
.login-form-panel-bg form button {
  background-color: #4fb950;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
}
.login-form-panel-bg form button:hover {
  background: #2ca32d;
}
.login-form-panel-bg form .cancelbtn {
  width: auto;
  padding: 10px 18px;
  background-color: #f44336;
}
.login-form-panel-bg form .container {
  padding: 16px;
}
.login-form-panel-bg form span.psw {
  float: right;
  padding-top: 16px;
}

.login-form-panel-bg h5 {
  text-align: center;
  margin: 30px 0px;
}
.login-form-panel-bg .logo {
  width: 100%;
}
.login-form-panel-bg .logo img {
  width: 100%;
  height: auto;
}

/* 
---------------------------------------------
footer
--------------------------------------------- 
*/
footer {
  background-color: #232323;
  padding: 30px 0px 0px;
}
footer .footr-logo {
  overflow: hidden;
  text-align: left;
}
footer .footr-logo img {
  width: 180px;
  height: auto;
}
footer .address {
  margin: 15px 0px;
  font-weight: 400;
  font-size: 15px;
  color: #4a4a4a;
  text-transform: capitalize;
}
footer .social {
  overflow: hidden;
  text-align: left;
}
footer .social li {
  margin: 0px 5px;
  display: inline-block;
}
footer .social li a {
  color: #fff;
  text-align: center;
  background-color: #000;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 5px;
  display: inline-block;
  font-size: 16px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
footer .social li a:hover {
  background-color: #2ca32d;
  color: #fff;
}
footer .copyright {
  margin-top: 10px;
  font-weight: 400;
  font-size: 14px;
  color: #6d6c70;
  letter-spacing: 0.88px;
  text-transform: capitalize;
}

footer .menus {
  overflow: hidden;
  text-align: left;
  margin-bottom: 15px;
}
footer .menus h5 {
  font: "Archivo";
  font-size: 16px;
  color: #fff;
  margin: 15px 0px;
  text-transform: capitalize;
  font-weight: bold;
}
footer .menus li {
  margin: 0px 5px;
  display: block;
}
footer .menus li a {
  color: #6d6c70;
  text-align: left;
  line-height: 24px;
  font-size: 14px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
footer .menus li a:hover {
  color: #2ca32d;
}

footer .foot-bottom {
  background: #343434;
  padding: 10px 0px;
}
@media (max-width: 991px) {
  footer .copyright {
    text-align: center;
  }
  footer .social {
    text-align: center;
    margin-top: 15px;
  }
}
